/*     319429 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wrap__319429__ {position:relative;}
.pm-slide_wide__319429__ {position:relative;max-width:1920px;margin:0 auto}
.pm-slide_wide__319429__ a {display:block;position:relative;border:none}
.pm-slide_wide__319429__ a img {border:none}
.pm-slide_wide__319429__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__319429__ .item {overflow:hidden;position:relative}
.pm-slide_wide__319429__ .item a {display:block;position:relative;border:none}
.pm-slide_wide__319429__ .item img {border:none;vertical-align:top;}/*transform:scale(1.2);transition:transform 4s .9s ease*/
/*.pm-slide_wide__319429__ .owl-item.active .item img {transform:scale(1)}*/
/*.pm-slide_wide__319429__ .owl-item.cloned .item img {transform:scale(1)}*/
.pm-slide_wide__319429__ .item .caption {position:absolute;right:0;bottom:60%;left:0}
.pm-slide_wide__319429__ .item .caption .text1 {display:none;line-height:1.6;padding:10px;box-sizing:border-box;font-size:18px;color:#fff;text-align:center;text-shadow:2px 2px 2px rgba(0,0,0,.5);letter-spacing:-1px;}
.pm-slide_wide__319429__ .item .caption .text2 {display:block;line-height:1.6;padding:10px;box-sizing:border-box;font-size:18px;font-weight:bold;color:#fff;text-align:center;text-shadow:2px 2px 2px rgba(0,0,0,.5);letter-spacing:-1px;}

.pm-slide_wide__319429__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__319429__ .owl-nav [class*='owl-'] {position:absolute;top:40%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__319429__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__319429__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__319429__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__319429__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__319429__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__319429__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__319429__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__319429__ .owl-dots {position:absolute;top:40%;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__319429__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__319429__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;border:2px solid #ffffff;background:transparent;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__319429__ .owl-dots .owl-dot.active span,
.pm-slide_wide__319429__ .owl-dots .owl-dot:hover span {background:#ffffff;;}

.pm-slide_wide__319429__.empty__319429__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__319429__.build_edit_mode .item {display:none}
.pm-slide_wide__319429__.build_edit_mode .item img {width:100%}
.pm-slide_wide__319429__.build_edit_mode .item:first-child {display:block}

.pm-slide_arrow__319429__ {position:absolute;right:0;bottom:25px;left:0;z-index:3;width:30px;height:30px;line-height:30px;margin:auto;border:1px solid #bbb;font-size:18px;color:#fff;text-align:center;cursor:pointer;}

@media (min-width:768px){
	.pm-slide_wide__319429__ .item .caption {bottom:50%}
	.pm-slide_wide__319429__ .item .caption .text1 {display:block;font-size:20px;line-height:1.2;letter-spacing:-2px;}
	.pm-slide_wide__319429__ .item .caption .text2 {padding:10px 10px 20px;font-size:36px;line-height:1.2;letter-spacing:-2px;}
	.pm-slide_wide__319429__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__319429__ .owl-dots {top:50%}
}
@media (min-width:1024px){
	.pm-slide_wide__319429__ .item .caption {bottom:45%}
	.pm-slide_wide__319429__ .item .caption .text1 {font-size:24px;}
	.pm-slide_wide__319429__ .item .caption .text2 {padding:10px 10px 30px;font-size:48px;}
	.pm-slide_wide__319429__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__319429__ .owl-dots {top:55%}

	.pm-slide_arrow__319429__ {bottom:30px;width:40px;height:40px;line-height:40px;font-size:24px}
}
@media (min-width:1280px){
	.pm-slide_wide__319429__ .item .caption {bottom:45%}
	.pm-slide_wide__319429__ .item .caption .text1 {font-size:30px;}
	.pm-slide_wide__319429__ .item .caption .text2 {padding:10px 10px 40px;font-size:60px;}
	.pm-slide_wide__319429__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__319429__ .owl-dots {top:55%}

	.pm-slide_arrow__319429__ {bottom:50px;width:60px;height:60px;line-height:60px;font-size:30px}
}
@media (min-width:1600px){
	.pm-slide_wide__319429__ .item .caption {bottom:50%}
	.pm-slide_wide__319429__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__319429__ .owl-dots {top:50%}
}
@media (min-width:1920px){
	.pm-slide_wide__319429__ .item .caption {bottom:55%}
	.pm-slide_wide__319429__ .owl-nav [class*='owl-'] {top:45%}
	.pm-slide_wide__319429__ .owl-dots {top:45%}
}

/*     319430 : 타이틀 텍스트      */
.title__319430__ {font-size:0}
.title__319430__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1ba196;letter-spacing:0.1em;line-height:1.4em;
}
.title__319430__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__319430__.style_top p {padding-top:10px}
.title__319430__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__319430__.style_right p {padding-right:14px}
.title__319430__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__319430__.style_bottom p {padding-bottom:12px}
.title__319430__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__319430__.style_left p {padding-left:14px}
.title__319430__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__319430__.style_circle1 p {padding-left:18px}
.title__319430__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__319430__.style_circle2 p {padding-left:18px}
.title__319430__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__319430__ p {font-size:20px}
	.title__319430__.style_top p:before {width:20px}
	.title__319430__.style_right p:before {height:20px}
	.title__319430__.style_bottom p:before {width:20px}
	.title__319430__.style_left p:before {height:20px}
}

/*     319431 : 타이틀      */
.title__319431__ {}
.title__319431__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__319431__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:2px dashed #e5e5e5}
.title__319431__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__319431__ p {font-size:22px}
	.title__319431__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__319431__ p {font-size:36px}
	.title__319431__ p span {padding:0 30px}
}

/*     319432 : 이미지      */
.img__319432__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__319432__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#12736b;opacity:0;transition:.3s opacity ease-in-out;
}
.img__319432__ * {box-sizing:border-box}
.img__319432__ .figure {display:block;overflow:hidden}
.img__319432__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__319432__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__319432__ .caption {display:table;width:100%;height:100%;table-layout:fixed;word-break: keep-all;}
.img__319432__ .caption .caption_inner {display:table-cell;padding:20px;vertical-align:top;}
.img__319432__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__319432__ .caption .cap_text2 {display:block;margin-top:2px;font-size:15px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__319432__:hover:before {content:'';opacity:.3}
.img__319432__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__319432__ .caption .caption_inner {padding:20px}
	.img__319432__ .caption .cap_text1 {font-size:24px}
	.img__319432__ .caption .cap_text2 {margin-top:3px;font-size:16px}
}

@media all and (min-width:1024px){
	.img__319432__ .caption .caption_inner {padding:28px}
	.img__319432__ .caption .cap_text1 {font-size:24px;line-height:1.3em}
	.img__319432__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__319432__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__319432__ .caption .cap_text2 {margin-top:8px;font-size:18px;line-height:1.3em}
	.img__319432__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     319433 : 이미지      */
.img__319433__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__319433__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#12736b;opacity:0;transition:.3s opacity ease-in-out;
}
.img__319433__ * {box-sizing:border-box}
.img__319433__ .figure {display:block;overflow:hidden}
.img__319433__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__319433__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__319433__ .caption {display:table;width:100%;height:100%;table-layout:fixed;word-break: keep-all;}
.img__319433__ .caption .caption_inner {display:table-cell;padding:20px;vertical-align:top;}
.img__319433__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__319433__ .caption .cap_text2 {display:block;margin-top:2px;font-size:15px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__319433__:hover:before {content:'';opacity:.3}
.img__319433__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__319433__ .caption .caption_inner {padding:20px}
	.img__319433__ .caption .cap_text1 {font-size:24px}
	.img__319433__ .caption .cap_text2 {margin-top:3px;font-size:16px}
}

@media all and (min-width:1024px){
	.img__319433__ .caption .caption_inner {padding:28px}
	.img__319433__ .caption .cap_text1 {font-size:24px;line-height:1.3em}
	.img__319433__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__319433__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__319433__ .caption .cap_text2 {margin-top:8px;font-size:18px;line-height:1.3em}
	.img__319433__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     319434 : 이미지      */
.img__319434__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__319434__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#12736b;opacity:0;transition:.3s opacity ease-in-out;
}
.img__319434__ * {box-sizing:border-box}
.img__319434__ .figure {display:block;overflow:hidden}
.img__319434__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__319434__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;word-break: keep-all;}
.img__319434__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__319434__ .caption .caption_inner {display:table-cell;padding:20px;vertical-align:top;}
.img__319434__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__319434__ .caption .cap_text2 {display:block;margin-top:2px;font-size:15px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__319434__:hover:before {content:'';opacity:.3}
.img__319434__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__319434__ .caption .caption_inner {padding:20px}
	.img__319434__ .caption .cap_text1 {font-size:24px}
	.img__319434__ .caption .cap_text2 {margin-top:3px;font-size:16px}
}

@media all and (min-width:1024px){
	.img__319434__ .caption .caption_inner {padding:28px}
	.img__319434__ .caption .cap_text1 {font-size:24px;line-height:1.3em}
	.img__319434__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__319434__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__319434__ .caption .cap_text2 {margin-top:8px;font-size:18px;line-height:1.3em}
	.img__319434__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     319435 : 이미지      */
.img__319435__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__319435__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#12736b;opacity:0;transition:.3s opacity ease-in-out;
}
.img__319435__ * {box-sizing:border-box}
.img__319435__ .figure {display:block;overflow:hidden}
.img__319435__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__319435__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;word-break: keep-all;}
.img__319435__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__319435__ .caption .caption_inner {display:table-cell;padding:20px;vertical-align:top;}
.img__319435__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__319435__ .caption .cap_text2 {display:block;margin-top:2px;font-size:15px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__319435__:hover:before {content:'';opacity:.3}
.img__319435__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__319435__ .caption .caption_inner {padding:20px}
	.img__319435__ .caption .cap_text1 {font-size:24px}
	.img__319435__ .caption .cap_text2 {margin-top:3px;font-size:16px}
}

@media all and (min-width:1024px){
	.img__319435__ .caption .caption_inner {padding:28px}
	.img__319435__ .caption .cap_text1 {font-size:24px;line-height:1.3em}
	.img__319435__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__319435__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__319435__ .caption .cap_text2 {margin-top:8px;font-size:18px;line-height:1.3em}
	.img__319435__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     319436 : 텍스트 오버레이 이미지      */
.text_over_img__319436__ {display:inline-block;overflow:hidden;position:relative;width:100%;max-width:100%;background-image:url(/img_up/shop_pds/shindental/build/option/mban116400491511.png);background-repeat:no-repeat;background-position:center;background-size:cover;vertical-align:top}
.text_over_img__319436__ * {box-sizing:border-box}
.text_over_img__319436__ img {vertical-align:top}
.text_over_img__319436__ .caption {display:inline-block;padding:38px 26px;text-align:left;}
.text_over_img__319436__ .caption > span {display:block;margin:0;}
.text_over_img__319436__ .caption .subject {margin-bottom:18px;font-weight:bold;color:#ffffff}
.text_over_img__319436__ .caption .content {display:block;margin-bottom:25px;opacity:.8;color:#ffffff}
.text_over_img__319436__ .caption .btn_more {display: inline-block;position: relative;padding-right: 23px;margin-right: 32px;font-size:15px;color:#ffffff}
.text_over_img__319436__ .caption .btn_more:after {
	content: '';display: block;position: absolute;right: 0;top: 0;bottom: 0;margin: auto;width: 13px;height: 13px;
    background: url(/img_up/shop_pds/shindental/build/option/ico_arrow21643096626.png);
    background-repeat: no-repeat;
    background-size: 13px 13px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.text_over_img__319436__ .caption .btn_more:hover:after {right:-5px;}

.text_m_sml__319436__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__319436__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__319436__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__319436__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_big__319436__ .caption .subject {font-size:24px;line-height:1.4em}
.text_m_big__319436__ .caption .content {font-size:14px;line-height:1.5em}

@media all and (min-width:768px){
	.text_over_img__319436__ {height:354px;}
	.text_top__319436__ {text-align:left}
	.text_bot__319436__ {text-align:right}

	.text_over_img__319436__ .caption {padding:90px 42px;}
	.text_sml__319436__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__319436__ .caption .content {font-size:15px;line-height:1.5em}
	.text_med__319436__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__319436__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__319436__ .caption .subject {font-size:34px;line-height:1.4em}
	.text_big__319436__ .caption .content {font-size:18px;line-height:1.5em}
	.text_over_img__319436__ .caption .btn_more {font-size:18px;}
}

@media all and (min-width:1200px){
	.text_over_img__319436__ .caption {max-width:55%;text-align: right;}
	.text_over_img__319436__ .caption .btn_more:last-child {margin-right:0;}
}


/*     319437 : 텍스트 오버레이 이미지      */
.text_over_img__319437__ {display:inline-block;overflow:hidden;position:relative;width:100%;max-width:100%;background-image:url(/img_up/shop_pds/shindental/build/option/mban216400503281.png);background-repeat:no-repeat;background-position:center;background-size:cover;vertical-align:top}
.text_over_img__319437__ * {box-sizing:border-box}
.text_over_img__319437__ img {vertical-align:top}
.text_over_img__319437__ .caption {display:inline-block;padding:38px 26px;text-align:left;}
.text_over_img__319437__ .caption > span {display:block;margin:0;}
.text_over_img__319437__ .caption .subject {margin-bottom:18px;font-weight:bold;color:#000000}
.text_over_img__319437__ .caption .content {display:block;margin-bottom:25px;color:#000000}
.text_over_img__319437__ .caption .btn_more {display: inline-block;position: relative;padding-right: 23px;margin-right: 32px;font-size:15px;color:#000000}
.text_over_img__319437__ .caption .btn_more:after {
	content: '';display: block;position: absolute;right: 0;top: 0;bottom: 0;margin: auto;width: 13px;height: 13px;
    background: url(/img_up/shop_pds/shindental/build/option/ico_arrow11643096811.png);
    background-repeat: no-repeat;
    background-size: 13px 13px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.text_over_img__319437__ .caption .btn_more:hover:after {right:-5px;}

.text_m_sml__319437__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__319437__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__319437__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__319437__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_big__319437__ .caption .subject {font-size:24px;line-height:1.4em}
.text_m_big__319437__ .caption .content {font-size:14px;line-height:1.5em}

@media all and (min-width:768px){
	.text_over_img__319437__ {height:354px;}
	.text_top__319437__ {text-align:left}
	.text_bot__319437__ {text-align:right}

	.text_over_img__319437__ .caption {padding:90px 42px;}
	.text_sml__319437__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__319437__ .caption .content {font-size:15px;line-height:1.5em}
	.text_med__319437__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__319437__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__319437__ .caption .subject {font-size:34px;line-height:1.4em}
	.text_big__319437__ .caption .content {font-size:18px;line-height:1.5em}
	.text_over_img__319437__ .caption .btn_more {font-size:18px;}
}

@media all and (min-width:1200px){
	.text_over_img__319437__ .caption {max-width:70%;}
}


/*     341485 : 구글 지도 (주소 직접 입력)      */
.map__341485__ iframe {box-sizing:border-box;border:1px solid #ddd;vertical-align:top}
.map__341485__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__341485__ .build_preview__341485__ {display:table;width:100%}
.map__341485__ .build_preview__341485__ .inner__341485__ {display:table-cell;height:310px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__341485__ .build_preview__341485__ .inner__341485__ .subject__341485__ {display:block;font-size:16px;font-weight:bold}
.map__341485__ .build_preview__341485__ .inner__341485__ .exp_text__341485__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:1023px){
	.map__341485__ iframe {height:270px}
}

@media all and (max-width:767px){
	.map__341485__ iframe {height:180px}
	.map__341485__ .build_preview__341485__ .inner__341485__ {height:180px}
}

/*     341486 : 아이콘 + 글 박스      */
.img_ratio__341486__ {background:#444444}
.img_ratio__341486__ * {box-sizing:border-box}
.img_ratio__341486__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__341486__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__341486__ .img_inner .figure img {vertical-align:top}
.img_ratio__341486__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle;
word-break:keep-all;}
.img_ratio__341486__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__341486__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__341486__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__341486__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__341486__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__341486__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__341486__ .img_inner {padding:0 15px}
	.img_ratio__341486__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__341486__ .img_inner .caption .title {font-size:18px}
	.img_ratio__341486__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__341486__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__341486__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__341486__ .img_inner {padding:0 20px}
	.img_ratio__341486__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__341486__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__341486__ .img_inner .caption .title {font-size:22px}
	.img_ratio__341486__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__341486__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     393560 : 고객센터      */
.img_ratio__393560__ {background:#444444}
.img_ratio__393560__ * {box-sizing:border-box}
.img_ratio__393560__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__393560__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__393560__ .img_inner .figure img {vertical-align:top}
.img_ratio__393560__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle;
word-break:keep-all;}
.img_ratio__393560__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__393560__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__393560__ .img_inner .caption .cont {display:block;margin-top:0px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__393560__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__393560__ .img_inner {padding:0 15px}
	.img_ratio__393560__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__393560__ .img_inner .caption .title {font-size:18px}
	.img_ratio__393560__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__393560__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__393560__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__393560__ .img_inner {padding:0 20px}
	.img_ratio__393560__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__393560__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__393560__ .img_inner .caption .title {font-size:22px}
	.img_ratio__393560__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__393560__ .img_inner .caption .cs_num {font-size:25px}
}

/*     341488 : 이미지 리스트 (타일형)      */
.img_tile__341488__ {overflow:hidden}
.img_tile__341488__ .img_inner {margin:0;}
.img_tile__341488__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__341488__ * {box-sizing:border-box}
.img_tile__341488__ .item {float:left;position:relative;width:100%;padding:0px}
.img_tile__341488__ .item a {display:block}
.img_tile__341488__ .figure {display:block;text-align: center;}
.img_tile__341488__ .figure img {vertical-align:top}
.img_tile__341488__ .caption {display:none;margin-top:10px}
.img_tile__341488__ .caption > span {display:block}
.img_tile__341488__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__341488__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__341488__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__341488__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__341488__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__341488__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__341488__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__341488__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__341488__ .item {width:100%}
.col_m_2__341488__ .item {width:50%}
.col_m_3__341488__ .item {width:33.3333%}
.col_m_4__341488__ .item {width:25%}
.col_m_1__341488__ .item,
.col_m_2__341488__ .item2n,
.col_m_3__341488__ .item3n,
.col_m_4__341488__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__341488__ .item,
	.col_m_2__341488__ .item2n,
	.col_m_3__341488__ .item3n,
	.col_m_4__341488__ .item4n {clear:none}

	.col_t_1__341488__ .item {width:100%}
	.col_t_2__341488__ .item {width:50%}
	.col_t_3__341488__ .item {width:33.3333%}
	.col_t_4__341488__ .item {width:25%}
	.col_t_5__341488__ .item {width:20%}
	.col_t_6__341488__ .item {width:16.6666%}
	.col_t_1__341488__ .item,
	.col_t_2__341488__ .item2n,
	.col_t_3__341488__ .item3n,
	.col_t_4__341488__ .item4n,
	.col_t_5__341488__ .item5n,
	.col_t_6__341488__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__341488__ .img_inner {margin:0px}
	.img_tile__341488__ .item {padding:0px}
	.img_tile__341488__ .item:nth-child(2) {text-align:right;}
	.img_tile__341488__ .figure {text-align:unset;}
	.img_tile__341488__ .caption {margin-top:15px}
	.img_tile__341488__ .caption > span.content {margin-top:10px}

	.text_sml__341488__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__341488__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__341488__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__341488__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__341488__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__341488__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__341488__ .item,
	.col_t_2__341488__ .item2n,
	.col_t_3__341488__ .item3n,
	.col_t_4__341488__ .item4n,
	.col_t_5__341488__ .item5n,
	.col_t_6__341488__ .item6n {clear:none}

	.col_pc_1__341488__ .item {width:100%}
	.col_pc_2__341488__ .item {width:50%}
	.col_pc_3__341488__ .item {width:33.3333%}
	.col_pc_4__341488__ .item {width:25%}
	.col_pc_5__341488__ .item {width:20%}
	.col_pc_6__341488__ .item {width:16.6666%}
	.col_pc_1__341488__ .item,
	.col_pc_2__341488__ .item2n,
	.col_pc_3__341488__ .item3n,
	.col_pc_4__341488__ .item4n,
	.col_pc_5__341488__ .item5n,
	.col_pc_6__341488__ .item6n {clear:both}
}

/*     341489 : 이미지      */
.img__341489__ {max-width:100%}
.img__341489__ * {box-sizing:border-box}
.img__341489__ a {display:block;vertical-align:top;background: #00c73c;text-align: center;}
.img__341489__ img {width:292px;vertical-align:top}

